Debian Bug report logs - #188044
ITA: cdcd -- command line or console based CD player

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matt Kraai <kraai@alumni.cmu.edu>

Date: Mon, 7 Apr 2003 17:33:02 UTC

Severity: normal

Fixed in version cdcd/0.6.5-3

Done: Tomas Guemes <tomas@enosig.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#188044; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Kraai <kraai@alumni.cmu.edu>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matt Kraai <kraai@alumni.cmu.edu>
To: submit@bugs.debian.org
Subject: O: cdcd -- command line or console based CD player
Date: Mon, 7 Apr 2003 10:22:14 -0700
Package: wnpp
Version: N/A; reported 2003-04-07



Changed Bug title. Request was from Tomas Guemes <tomas@enosig.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Tomas Guemes <tomas@enosig.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matt Kraai <kraai@alumni.cmu.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 188044-close@bugs.debian.org (full text, mbox):

From: Tomas Guemes <tomas@enosig.org>
To: 188044-close@bugs.debian.org
Subject: Bug#188044: fixed in cdcd 0.6.5-3
Date: Tue, 20 May 2003 10:47:32 -0400
We believe that the bug you reported is fixed in the latest version of
cdcd, which is due to be installed in the Debian FTP archive:

cdcd_0.6.5-3.diff.gz
  to pool/main/c/cdcd/cdcd_0.6.5-3.diff.gz
cdcd_0.6.5-3.dsc
  to pool/main/c/cdcd/cdcd_0.6.5-3.dsc
cdcd_0.6.5-3_i386.deb
  to pool/main/c/cdcd/cdcd_0.6.5-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 188044@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tomas Guemes <tomas@enosig.org> (supplier of updated cdcd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 04 May 2003 20:53:45 -0000
Source: cdcd
Binary: cdcd
Architecture: source i386
Version: 0.6.5-3
Distribution: unstable
Urgency: low
Maintainer: Tomas Guemes <tomas@enosig.org>
Changed-By: Tomas Guemes <tomas@enosig.org>
Description: 
 cdcd       - command line or console based CD player
Closes: 188044
Changes: 
 cdcd (0.6.5-3) unstable; urgency=low
 .
   * New maintainer (closes: #188044).
   * Updated upstream source address in copyright.
   * Updated Standards-Version to 3.5.9.
   * Used debhelper for build the package.
Files: 
 af413bfb2b727af4797b27ff43c6b720 622 sound optional cdcd_0.6.5-3.dsc
 102ce1437f5c6c8a53015986ebb7a799 22349 sound optional cdcd_0.6.5-3.diff.gz
 377092006bff1306e032205a5e1c61c1 50538 sound optional cdcd_0.6.5-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE+yjlwfNdgYxVXvBARAuLKAKCJDFM7buo6fkYFdbZocMfFFyc17ACeJ0Eb
1Lt4ECDP36p9yl4AqtjSRwQ=
=a0uA
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:47:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.